databaseChangeLog:
  - changeSet:
      id: added-has-highlights-to-file
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: has_highlights
                  type: BOOLEAN
                  defaultValue: false
            tableName: file
